cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

641
Views
0
Helpful
1
Replies
Highlighted
Beginner

Cisco Security Manager v3.3.1 & windows 7

I have a customer that is using CSM ver 3.3.1 on windows XP without any issues.

However, since they have started to upgrade their devices to windows 7, they are experiencing issues.

They can launch device manager to make config changes to an ASA, but cannot open the syslog viewer to do any troubleshooting.

Is this a compatability issue between the version of CSM & windows 7 & if so what version of CSM do they need to upgrade to?

Many Thanks

Colin                  

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Master

Cisco Security Manager v3.3.1 & windows 7

Windows 7 is not among the supported OSes for installation of the CSM 3.3.1 client software. Reference.

CSM 4.1 was the first release to support Windows 7 clients. Reference.

If you're moving from 3.3.1 to 4.x though, the recommended release would be the current one - 4.4 as of this writing.

1 REPLY 1
Hall of Fame Master

Cisco Security Manager v3.3.1 & windows 7

Windows 7 is not among the supported OSes for installation of the CSM 3.3.1 client software. Reference.

CSM 4.1 was the first release to support Windows 7 clients. Reference.

If you're moving from 3.3.1 to 4.x though, the recommended release would be the current one - 4.4 as of this writing.